@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin,latin-ext);html {
  min-height: 100%;
  touch-action: manipulation;
}

@media (max-width: 768px) {
  .row .form-group label {
    padding: 0 10px;
  }
}

.dropdown-menu .divider {
  width: 100%;
}

.form-group .form-control:focus {
  border-color: #484B52;
}

.modal .form-group .form-control {
  padding-top: 13px;
}

.floating-label .form-control ~ label {
  top: 3px;
}

.floating-label .form-control:focus ~ label,
.floating-label .form-control.dirty ~ label {
  top: -11px;
}

.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
  background-color: rgba(72, 75, 82, 0.1);
  border-color: rgba(72, 75, 82, 0.1);
  color: #444;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled.active:hover {
  background-color: #484B52;
  border-color: #484B52;
  color: #fff;
}

.datepicker table tr td,
.datepicker table tr th {
  width: 22px;
}

.modal {
  text-align: center;
  padding: 0 !important;
}

.modal:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
  /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.btn-danger {
  background-color: #ea1e63;
  border-color: #ea1e63;
}

.style-danger {
  color: #ea1e63;
}

.style-blue {
  background-color: #0c84e4;
  color: #fff;
}

.style-navy {
  background-color: #484B52;
  color: #fff;
}

.style-gold {
  background-color: #9b870c;
  color: #fff;
}

div.dataTables_wrapper div.dataTables_paginate {
  margin-top: 20px;
  text-align: center;
}

.toolbar .dropdown-menu {
  max-height: 450px;
  overflow-y: auto;
}

.style-yellow {
  background-color: #9b870c;
  border-color: #9b870c;
  color: #000;
}

#header {
  background: #484B52;
}

#header .logo {
  display: block;
  width: 80px;
  height: 38px;
  background: no-repeat center center;
  background-size: contain;
  float: left;
}

#header .header-nav > li {
  padding: 17px 5px;
}

#header .header-nav > li .btn-icon-toggle .fa,
#header .header-nav > li .btn-icon-toggle .md,
#header .header-nav > li .btn-icon-toggle .glyphicon {
  line-height: 28px;
}

#header .header-nav > li > a .badge {
  top: -4px;
}

#header .headerbar-left {
  color: #fff;
  background: #484B52;
  border-bottom: 0 none;
}

#header .headerbar-left .header-nav .header-nav-brand {
  padding: 0;
}

#header .headerbar-left .toggle-parent {
  padding: 11px 13px 0;
}

#header .headerbar-left .toggle-parent .menubar-toggle {
  font-size: 1.5em;
}

#header .headerbar-left a {
  color: #fff;
}

#header .headerbar-left a:hover {
  color: #aaa;
}

#header .headerbar-right {
  color: #fff;
  background: #484B52;
}

#header .headerbar-right .btn > i {
  color: #fff;
}

#header .headerbar-right .btn > i:hover {
  color: #aaa;
}

#header .headerbar-right .user-name {
  padding-right: 1em;
}

#header .headerbar-right .user-name a {
  display: inline;
}

#header .headerbar-right .logout a {
  padding: 0 1em;
}

#menubar::before {
  background: #fff;
}

#menubar .menubar-scroll-panel {
  padding-top: 0;
}

#menubar .cover-photo {
  display: block;
  width: 100%;
  height: 150px;
  background: no-repeat center center;
  background-size: cover;
  margin-bottom: 20px;
}

#menubar .gui-controls > li {
  margin-bottom: 5px;
}

#menubar .gui-controls > li a {
  padding: 14px 0;
}

#menubar .gui-controls > li a .gui-icon {
  top: 2px;
}

#menubar .gui-controls > li > a .title {
  font-weight: 700;
  font-size: 1.2em;
}

#menubar .gui-controls > li.active > a {
  background: #45bae6;
}

#menubar .gui-controls > li.active > a span {
  color: #fff;
}

#menubar .gui-controls > li.active > a .gui-icon {
  background: #45bae6;
  color: #fff;
}

body.auth-layout {
  background: no-repeat center center fixed;
  background-size: cover;
}

body.auth-layout #content {
  height: 100%;
}

body.auth-layout .panel {
  margin-top: 150px;
  position: relative;
}

body.auth-layout .panel .panel-logo {
  text-align: center;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: -100px;
}

body.auth-layout .panel .panel-logo.logo-birthday {
  top: -120px;
}

body.auth-layout .panel .panel-heading {
  background: #484B52;
  color: #fff;
}

body.auth-layout .panel .panel-body {
  padding: 30px 30px 10px 30px;
}

body.auth-layout .panel .buttons {
  text-align: right;
}

body.auth-layout .control-label {
  text-align: left;
  font-weight: 500;
  opacity: 1;
  color: #444;
  font-size: 1em;
}

body.auth-layout .functions {
  padding-top: 25px;
}

body.auth-layout .functions .forget {
  padding-top: 4px;
  text-align: center;
  padding-right: 2em;
}

body.auth-layout .functions a {
  color: #313534;
  font-weight: 400;
}

body.auth-layout label.checkbox {
  padding: 0;
  font-weight: 500;
  color: #444;
}

body.auth-layout label.checkbox .checkbox-material {
  margin-right: 1em;
}

@media (min-width: 768px) {
  body.auth-layout .panel {
    top: 50%;
    transform: translateY(-50%);
  }

  body.auth-layout .panel {
    width: 550px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }
}

.preview .image img {
  max-width: 100%;
}

.preview-image img {
  height: 150px;
}

.recipe-photos .photo {
  border: 1px solid rgba(170, 170, 170, 0.5);
  padding: 5px;
  background: #fff;
  width: 150px;
  float: left;
  height: 150px;
  margin: 0 5px 5px 0;
  cursor: pointer;
}

.recipe-photos .photo.selected {
  border: 1px solid green;
  background: rgba(0, 128, 0, 0.1);
  cursor: default;
}

.recipe-photos .photo img {
  width: 100%;
}

.recipe-photos .photo span {
  display: block;
  text-align: center;
  font-weight: 700;
}

.table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #fff;
}

.table-striped > tbody > tr:nth-child(2n+1):hover > td,
.table-striped > tbody > tr:nth-child(2n+1):hover > th,
.table-striped > tbody > tr.list-row:nth-child(2n+1):hover + tr.descript-row > td,
.table-striped > tbody > tr.hovered > td {
  background-color: rgba(229, 230, 230, 0.25);
}

.table-striped > tbody > tr.descript-row:nth-of-type(2n+1) td {
  background-color: rgba(229, 230, 230, 0.75);
}

.table-striped > tbody > tr.descript-row:nth-of-type(2n) td {
  background-color: rgba(250, 250, 250, 0.85);
}

.table-striped > tbody > tr.descript-row.no-border td {
  border-bottom: 0 none;
}

.table > thead > tr > th,
.table > tbody > tr.descript-row > td {
  border-bottom: 2px solid #aaa;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  font-weight: 500;
  padding: 6px 8px;
  border-top: 0 none;
}

.table tr th:first-child,
.table tr td:first-child {
  padding-left: 90px;
}

.table tr th:last-child,
.table tr td:last-child {
  padding-right: 90px;
}

.table tr th:not(.table-bold),
.table tr td:not(.table-bold) {
  color: rgba(49, 53, 52, 0.5);
}

.table tr.even td {
  background: rgba(242, 243, 243, 0.35);
}

.table tr.odd td {
  background: #fff;
}

.table-striped > tbody > tr.even > td {
  background: rgba(242, 243, 243, 0.35);
}

.table-striped > tbody > tr.odd > td {
  background: #fff;
}

.table tr td.action {
  white-space: nowrap;
}

.table tr td.action i {
  color: #484B52;
  padding: 0 5px;
}

.table tr td.action i:hover {
  color: #45bae6;
}

.table.table-selectable tr td {
  cursor: pointer;
}

.table tr.selected td {
  color: #484B52;
}

.table tr.selected td span {
  color: #484B52;
}

.table tr.selected td.table-bold {
  font-weight: 700;
}

.table td.status-col .fa-check {
  color: green;
}

.table td.status-col .fa-times {
  color: red;
}

.table td.expand-col i {
  width: 19px;
}

.table tr.hot td.hottable {
  color: #ea1e63;
}

.table tr.cost td.hottable {
  color: #45bae6;
}

.table .fa.fa-trash {
  position: relative;
  top: 2px;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 3px;
  font-size: 0.9em;
}

.toolbar {
  background: #45bae6;
  width: 100%;
  margin: 30px 0 20px;
  color: #fff;
  padding: 10px 60px;
  font-weight: 500;
  position: relative;
  z-index: 1;
}

.toolbar .heading {
  float: left;
}

.toolbar .heading .title {
  margin-right: 20px;
}

.toolbar .heading .title i {
  margin-right: 10px;
  position: relative;
  top: -16px;
}

.toolbar .heading .title i.not-top {
  top: 0;
}

.toolbar .heading .title i.middle {
  top: -11px;
}

.toolbar .heading .title i.go-down {
  top: -3px;
}

.toolbar .heading .buttons a {
  margin-right: 0.5em;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

.toolbar .heading .buttons a:hover {
  text-decoration: none;
}

.toolbar .heading .buttons.buttons-filter .btn,
.toolbar .heading .buttons.buttons-filter .dropdown {
  display: inline-block;
}

.toolbar .heading .buttons.buttons-filter .dropdown {
  margin-right: 0.5em;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

.toolbar .heading .buttons.buttons-filter .dropdown li.selected {
  background: #0c84e4;
}

.toolbar .heading .buttons.buttons-filter .dropdown li.selected a {
  color: #fff;
}

.toolbar .heading .buttons.buttons-filter .dropdown li.selected:hover {
  background: #484B52;
}

.toolbar .heading .buttons.buttons-filter .dropdown li.selected:hover a {
  background: #484B52;
}

.toolbar .heading.no-buttons {
  padding-top: 2px;
}

.toolbar .heading.only-search .title i.not-top {
  top: -3px;
}

.toolbar .heading.only-search .text {
  display: inline-block;
  margin-top: 5px;
}

.toolbar .actions {
  float: left;
}

.toolbar .actions .btn-group:last-child {
  margin-left: 35px;
}

.toolbar .actions .action-button {
  margin-left: 20px;
  display: inline-block;
}

.toolbar .actions .dropdown-toggle i.fa-caret-down {
  margin-left: 10px;
}

.toolbar .actions .search-field {
  width: 200px;
}

.toolbar .actions form {
  margin-bottom: 0;
}

.toolbar .actions form .form-group {
  margin-bottom: 0;
}

.toolbar .actions form .form-group .input-group label {
  top: -4px;
  color: #fff;
}

.toolbar .actions form .form-group .input-group .form-control {
  color: #fff;
  border-color: #fff;
}

.toolbar .actions form .form-group .input-group .form-control ~ label::after,
.toolbar .actions form .form-group .input-group .form-group .form-control ~ .form-control-line::after {
  background: #fff;
}

@media (min-width: 992px) {
  .toolbar {
    margin: 52px 0 40px;
  }

  .toolbar .actions {
    float: right;
    margin-top: 0;
  }

  .toolbar .actions .btn-group {
    margin-left: 35px;
  }
}

.form-control::-webkit-input-placeholder {
  color: #fff;
}

.form-control:-moz-placeholder {
  color: #fff;
}

.form-control::-moz-placeholder {
  color: #fff;
}

.form-control:-ms-input-placeholder {
  color: #fff;
}

.descript-row span.descript-text {
  color: #444;
}

.pagination-container {
  text-align: center;
}

.pagination-container .pagination > li > a,
.pagination-container .pagination > li > span {
  background: #fff;
  border-color: #aaa;
  color: #484B52;
}

.pagination-container .pagination > li > a:hover {
  background: #484B52;
  color: #fff;
}

.pagination-container .pagination > .active > a,
.pagination-container .pagination > .active > span,
.pagination-container .pagination > .active > a:hover,
.pagination-container .pagination > .active > span:hover,
.pagination-container .pagination > .active > a:focus,
.pagination-container .pagination > .active > span:focus {
  background: #484B52;
  border-color: #aaa;
  color: #fff;
}

.pagination-container .pagination > li.no > a {
  color: #fff;
  padding: 4.5px 0;
}

.pagination-container .pagination > li.no > a::before {
  color: #000 !important;
  content: ".";
  left: 4px;
  position: relative;
  text-align: center;
}

.toolbar-search {
  max-width: 210px;
}

.row label {
  margin-left: 10px;
}

.table tr.clickable:hover td {
  cursor: pointer;
  color: #484B52;
}

.table tr.notclickable td {
  cursor: text;
}

.form-space {
  padding: 30px 0;
}

.card .row > h4 {
  margin: 0 10px 25px;
}

.input-group.group-inputs {
  width: 100%;
}

.input-group.group-inputs .input-group-addon {
  padding-bottom: 0;
}

.input-group.group-inputs .input-group-addon.input-resized {
  width: 80px;
}

.form .btn {
  white-space: unset;
}

.form .form-group.expander {
  padding: 0;
}

.invoice-buttons div:first-child {
  padding-left: 0;
}

.invoice-buttons div:last-child {
  padding-right: 0;
}

.invoice-buttons .btn {
  padding: 10px;
  width: 100%;
  margin-bottom: 15px;
}

td.action i.fa-money {
  position: relative;
  top: 2px;
}

.badge-container {
  position: relative;
}

.badge-container .badge {
  font-size: 10px;
  position: absolute;
  right: 4px;
  top: -4px;
  padding: 2px 5px;
}

.table .action i.text-danger {
  color: #ea1e63;
}

td.payment {
  width: 100px;
}

.sublocks .card h4 {
  margin-top: 0;
  margin-bottom: 15px;
}

.table td.action i.disabled {
  color: #aaa;
  cursor: default;
}

.table td.action i.disabled:hover {
  color: #aaa;
}

#users li i:hover {
  color: #ea1e63;
  cursor: pointer;
}

.table tr.accepted td.hottable {
  color: #009788;
}

.table tr.rejected .hottable {
  color: #000;
  text-decoration: line-through;
}

.red {
  color: #ea1e63;
}

.card-footer-after .table {
  margin-bottom: 0;
}

.form-control.filter-timespan::-webkit-input-placeholder {
  color: #000;
}

.form-control.filter-timespan:-moz-placeholder {
  color: #000;
  opacity: 1;
}

.form-control.filter-timespan::-moz-placeholder {
  color: #000;
  opacity: 1;
}

.form-control.filter-timespan:-ms-input-placeholder {
  color: #000;
}

.sum-calc {
  font-weight: 700 !important;
  color: #000 !important;
  font-size: 0.9em;
}

@media print {
  #header,
  #menubar,
  .action,
  .buttons,
  .actions,
  .pagination-container {
    display: none;
  }

  #base {
    padding-left: 0;
  }

  #base #content {
    padding-top: 0;
  }

  #base #content .toolbar {
    margin: 0;
  }

  #base #content .toolbar .title i {
    display: none;
  }

  #base #content .table td {
    font-size: 10px;
  }

  #base #content .table tr th:first-child,
  #base #content .table tr td:first-child {
    padding-left: 0;
  }
}

.toolbar form {
  margin-bottom: 0;
}

.offer-table .no-records {
  display: none;
}

.offer-table tbody tr td:first-child,
.offer-table tfoot tr td:first-child,
.offer-table thead tr th:first-child {
  padding-left: 0;
}

.offer-table tbody tr td:last-child,
.offer-table tfoot tr td:last-child,
.offer-table thead tr th:last-child {
  padding-right: 0;
}

.offer-table .form-control::-moz-placeholder {
  color: #f0f0f0;
}

.offer-table tfoot td {
  padding-top: 18px !important;
}

table.senders th {
  padding: 5px 10px;
}

.table.senders i.md {
  margin: 0;
}

.table.sender tfoot th {
  padding-top: 10px;
}

.card-footer-after.margined {
  margin-bottom: 30px;
}

i.not-so-big {
  padding: 8px 0 !important;
  font-size: 2.7em !important;
}

.revisions thead th {
  padding: 0 20px !important;
}

.revisions tbody tr:hover td {
  background: #f0f0f0;
}

.revisions tbody td,
.revisions tfoot td {
  padding: 5px 20px !important;
}

.revisions .link.link-rev a {
  color: #673ab7;
}

.revisions .link.link-est a {
  color: #ffb200;
}

.revisions .link.link-do a {
  color: #ea1e63;
}

.card-council .card-header {
  position: relative;
}

.card-council .card-header h2 {
  margin: 0;
  padding: 15px;
}

.card-council .card-header .buttons-actions {
  position: absolute;
  right: 10px;
  top: 10px;
}

.card-council .card-header .buttons-actions i {
  cursor: pointer;
  opacity: 0.75;
  color: #f0f0f0;
}

.card-council .card-header .buttons-actions i:hover {
  color: #fff;
  opacity: 1;
}

.card-council .card-body {
  padding: 20px 10px 10px;
}

.card-council .card-body .notes[contenteditable] {
  background: rgb(245.1, 245.1, 245.1);
  padding: 10px;
  min-height: 100px;
}

.card-council .card-body .notes[contenteditable] p {
  margin: 0;
}

.card-council .card-body .notes[contenteditable] li {
  margin-bottom: 15px;
}

.card-council .checkbox-styled:not(ie8) input ~ span::before,
.card-council .radio-styled:not(ie8) input ~ span::before {
  top: 5px;
}

.card-council .card-new {
  padding: 0;
  text-align: center;
}

.card-council .card-new a {
  cursor: pointer;
  display: block;
  width: 100%;
  padding: 20px;
}

.card-council .card-new a:hover {
  text-decoration: none;
}

.card-council .card-new:hover {
  background: rgb(0, 100, 90.0662251656);
}

.card-council .card-out {
  padding: 0;
  text-align: center;
}

.card-council .card-out a {
  cursor: pointer;
  display: block;
  width: 100%;
  padding: 20px;
}

.card-council .card-out a:hover {
  text-decoration: none;
}

.card-council .card-out:hover {
  background: rgb(81.2033195021, 45.7261410788, 144.2738589212);
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .offer .card-icon {
    display: none;
  }

  .offer.contract .contract-row .card-with-icon .card-body {
    width: 100%;
  }
}

.progress.mini {
  margin: 0;
  height: 18px;
}

.fa-search {
  cursor: pointer;
}

.invoice-type {
  padding: 3px 10px;
}

.invoice-type.type-cost {
  background: #ffb200;
}

.invoice-type.type-income {
  background: #009788;
}

.tr:not(.hot) .invoice-type {
  color: #fff;
}

.actionbar-with-date {
  margin-top: 15px;
  margin-bottom: -10px;
}

.actionbar-with-date .form-group {
  padding-top: 0;
  margin-bottom: 0;
  float: left;
  width: 250px;
}

.gui-controls li ul {
  padding-left: 30px;
}

.card-container {
  padding: 0 20px;
}

.contacts {
  padding-left: 0;
}

.contacts li {
  list-style-type: none;
}

.contacts li a {
  margin-bottom: 5px;
  border-radius: 4px;
  display: block;
  padding: 5px 10px;
}

.contacts li a strong {
  display: block;
}

.contacts li a span {
  color: #aaa;
}

.contacts li a .badge {
  float: right;
  margin-top: 3px;
}

.contacts li a:hover {
  background: #f0f0f0;
  text-decoration: none;
}

.contacts li.active a {
  background: #484B52;
  color: #fff;
}

.messages {
  border-left: 1px solid #f0f0f0;
  padding: 0 0 0 15px;
}

.list-chats {
  height: 400px;
  overflow-y: scroll;
  padding: 0 15px;
}

.list-chats .chat-avatar {
  background: #484B52;
  border-radius: 100%;
  padding: 7px 6px;
  color: #fff;
}

.list-chats .unread .chat-avatar {
  border: 2px solid #45bae6;
  padding: 5px 6px;
}

.list-chats .system.chat-left .chat-body {
  background-color: #8bc24a;
}

.list-chats .system.chat-left .chat-body::after {
  border-color: transparent #8bc24a transparent transparent;
}

.list-chats .system.chat-left .chat-body a {
  background: #009788;
  display: inline-block;
  margin: 2px 0;
  padding: 5px 10px;
}

.list-chats .chat-body {
  max-width: 65%;
  border-radius: 0 4px 4px 4px;
}

.list-chats .chat-body span {
  white-space: pre-wrap;
}

.list-chats .chat-right.unread .chat-avatar {
  border-color: #484B52;
}

.list-chats .chat-right .chat-avatar {
  background: #45bae6;
}

.list-chats .chat-right .chat-body {
  background: #45bae6;
  color: #fff;
  border-radius: 4px 0 4px 4px;
}

.list-chats .chat-right .chat-body::after {
  border-color: transparent transparent transparent #45bae6;
}

.message-form {
  margin-left: 9%;
  background: #f0f0f0;
  padding: 20px;
}

.message-form .form-control::-moz-placeholder {
  color: #aaa;
}

.message-form .message-button {
  text-align: center;
  padding-top: 32px;
}

.contacts-container {
  margin-bottom: 0;
}

.contacts-list {
  padding: 15px 0 5px;
}

.contacts-list li {
  list-style-type: none;
  float: left;
  background: #f0f0f0;
  padding: 5px 10px;
  margin: 0 10px 10px 0;
}

.contacts-list li i {
  cursor: pointer;
}

.contacts-list li i:hover {
  color: red;
}

.chat-right .chat-body a {
  display: none;
}

.contract {
  padding-top: 10px;
}

.contract h4 {
  font-weight: 400;
  margin-left: 15px;
}

.contract .contract-info > h4 {
  margin-top: -29px;
}

.contract .contract-card h1 {
  padding: 22px;
  margin: 0;
  font-size: 1.4em;
}

.contract .contract-card .progress {
  border-radius: 0;
  box-shadow: none;
}

.contract .contract-card .progress .hint {
  margin-left: 10px;
}

.contract .contract-card .contract-links li {
  list-style-type: none;
  position: relative;
  padding: 5px 0;
}

.contract .contract-card .contract-links li .gui-icon {
  height: 20px;
  left: 0;
  top: 5px;
  width: 20px;
  color: #fff;
  display: none;
  border-radius: 0;
}

.contract .contract-card .contract-links li .gui-icon i {
  line-height: 20px;
}

.contract .contract-card .contract-links li .title {
  padding-left: 0;
}

.contract .contract-row .card .card-body {
  text-align: center;
  padding: 12px;
}

.contract .contract-row .card .card-body small {
  display: block;
  font-size: 0.9em;
}

.contract .contract-row .card .card-body big {
  font-size: 1.3em;
  font-weight: 300;
  display: block;
}

.contract .contract-row .card.card-empty {
  margin: -12px 0 12px;
}

.contract .contract-row .card.card-empty .card-body {
  padding: 0;
}

.contract .contract-row .card-with-icon .card-icon {
  float: left;
  width: 22%;
  text-align: center;
}

.contract .contract-row .card-with-icon .card-icon i {
  padding: 34px 0;
  font-size: 3em;
}

.contract .contract-row .card-with-icon .card-body {
  float: left;
  width: 78%;
}

.contract .contract-row .card-with-icon.card-big {
  display: table;
  width: 100%;
  margin-bottom: 0;
  border-radius: 2px 2px 0 0;
}

.contract .contract-row .card-with-icon.card-big .card-icon {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  float: none;
}

.contract .contract-row .card-with-icon.card-big .card-body {
  text-align: left;
  padding: 10px;
  vertical-align: top;
  display: table-cell;
  float: none;
  padding-left: 20px;
}

.contract .contract-row .card-with-icon.card-big .card-body .space {
  padding: 5px;
  display: block;
}

.contract .contract-row .card-with-icon.card-big .card-body.card-header {
  text-align: center;
  vertical-align: middle;
  font-size: 1.3em;
  font-weight: 300;
}

.contract .contract-row .card-footer-after {
  background: #fff;
  color: #313534;
  padding: 20px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  position: relative;
  z-index: 2px;
}

.contract .contract-row .card-footer-after table th {
  font-weight: 400;
  color: #000;
}

.contract .contract-row .card-footer-after table td {
  padding: 5px 10px;
}

.contract .contract-row .card-footer-after table.highlighted td {
  color: #484B52;
  padding-left: 40px;
}

.contract .contract-row .card-footer-after table.spaced td {
  padding: 6px 10px 6px 50px;
}

.contract .contract-row .card-footer-after.no-pad {
  padding: 0;
}

.contract .contract-row .card-footer-after.no-pad .progress {
  background: none;
  margin-bottom: 0;
}

.contract .contract-row .card-footer-after.no-pad .progress .hint {
  margin-left: 5px;
}

.contract .contract-row .card-footer-after.no-pad .with-pad {
  padding: 20px;
}

.contract .contract-row .card-vertical {
  text-align: center;
}

.contract .contract-row .card-vertical .card-head {
  padding-top: 15px;
}

.contract .contract-row .card-vertical .card-head canvas {
  max-width: 100%;
}

.contract .contract-row .card-vertical .card-head .knob {
  font-size: 1.5em !important;
  font-family: "OpenSans", "Arial", "sans-serif" !important;
  font-weight: 400 !important;
}

.contract .contract-row .card-vertical small {
  display: block;
  font-size: 0.9em;
  height: 63px;
  padding: 12px 0;
  line-height: 1.4em;
}

.contract .big-empty-icon {
  text-align: right;
}

.contract .big-empty-icon i {
  font-size: 3em;
  padding: 19px 0;
}

.contract .text-left {
  text-align: left;
}

.contract .comments {
  padding-top: 10px;
  padding-bottom: 30px;
}

.contract .comments .table tr th:first-child,
.contract .comments .table tr td:first-child {
  padding-left: 10px;
}

.contract .comments .table tr th {
  border-bottom: 0 none;
  color: #313534;
}

.contract .comments .table tr td:nth-child(3),
.contract .comments .table tr td:nth-child(4) {
  color: #484B52;
}

.contract .comments .btn {
  padding-left: 30px;
  padding-right: 30px;
}

.contract .comments.history {
  padding-bottom: 0;
}

.contract .comments.history table {
  margin-bottom: 0;
}

.contract .locks {
  padding: 0;
}

.contract .files {
  padding: 30px 15px 0;
}

.contract .files h4 {
  margin-left: 0;
}

.contract .files .card-file {
  padding: 0;
  margin: 0 20px 20px 0;
}

.contract .files .card-file .card-header {
  background: #8bc24a;
  color: #fff;
  padding: 7px;
  text-align: center;
  position: relative;
}

.contract .files .card-file .card-header big {
  display: block;
  font-size: 1.3em;
  font-weight: 300;
}

.contract .files .card-file .card-header small {
  display: block;
  font-size: 0.9em;
}

.contract .files .card-file .card-header span {
  position: absolute;
  left: 20px;
  font-size: 2em;
  top: 23px;
}

.contract .files .card-file .card-header .del-file {
  position: absolute;
  right: 10px;
  top: 5px;
  color: #fff;
  font-size: 0.8em;
}

.contract .files .card-file .card-header .del-file:hover {
  color: #ea1e63;
  cursor: pointer;
}

.contract .files .card-file .card-body {
  color: #484B52;
  padding: 5px;
  text-align: center;
}

.contract .files .card-file .card-body i {
  margin: 0 10px;
}

.contract .files .card-file:hover .card-header,
.contract .files .card-file:hover .card-body {
  background: #484B52;
  color: #fff;
}

.contract .files .card-outline {
  background: transparent;
  border: 2px dashed #aaa;
  box-shadow: none;
  height: 92px;
  line-height: 92px;
  text-align: center;
}

.contract .files .card-outline i {
  color: #484B52;
}

.contract .files .card-outline a {
  display: block;
  width: 100%;
  height: 100%;
}

.contract .files .card-outline:hover {
  border-color: #484B52;
  cursor: pointer;
}

.contract .files .card-outline #fileupload {
  display: none;
}

@media (max-width: 768px) {
  .contract .card-with-icon .card-icon.hidden-xs + .card-body {
    width: 100%;
  }

  .contract .contract-card .contract-links li .title {
    padding-left: 40px;
  }

  .contract .contract-card .contract-links li .gui-icon {
    display: block;
  }
}

@media (min-width: 992px) {
  .contract {
    padding: 10px 5%;
  }

  .contract .contract-card .contract-links li .title {
    padding-left: 40px;
  }

  .contract .contract-card .contract-links li .gui-icon {
    display: block;
  }

  .contract .text-middle {
    line-height: 48px;
  }
}

.estimate .table thead th {
  color: #313534;
}

.estimate .table thead .money {
  text-align: right;
}

.estimate .table tbody td,
.estimate .table tfoot td {
  color: #313534;
  background: #fff;
  border-top: 1px solid #aaa;
}

.estimate .table tbody td:last-child,
.estimate .table tfoot td:last-child {
  text-align: right;
}

.estimate .table tbody tr:last-child td,
.estimate .table tfoot tr:last-child td {
  border-bottom: 1px solid #aaa;
}

.estimate .table tbody tr:hover td,
.estimate .table tfoot tr:hover td {
  background: #f0f0f0;
}

.estimate .table tbody .money,
.estimate .table tfoot .money {
  text-align: right;
  color: #484B52;
}

.estimate .table tbody .text-success,
.estimate .table tfoot .text-success {
  color: #8bc24a;
}

.estimate .table tbody .text-danger td:not(.actions),
.estimate .table tfoot .text-danger td:not(.actions) {
  color: #ea1e63;
}

.estimate .table tbody .text-warning,
.estimate .table tfoot .text-warning {
  color: #ffb200;
}

.estimate .table tbody .balance,
.estimate .table tfoot .balance {
  padding-left: 40px;
}

.estimate .table tbody .shade,
.estimate .table tfoot .shade {
  padding-left: 30px;
  color: #aaa;
  font-size: 0.9em;
}

.estimate .table tbody .td-caret,
.estimate .table tfoot .td-caret {
  white-space: nowrap;
}

.estimate .table tbody .td-caret i,
.estimate .table tfoot .td-caret i {
  margin-left: 5px;
  cursor: pointer;
  width: 11px;
}

.estimate .table tbody .edit i,
.estimate .table tfoot .edit i {
  cursor: pointer;
}

.estimate .table tbody .descript-row,
.estimate .table tfoot .descript-row {
  display: none;
}

.estimate .table tbody .descript-row td,
.estimate .table tfoot .descript-row td {
  background: #f0f0f0;
  border-top: 0 none;
  border-bottom: 0 none;
}

.estimate .table tbody .descript-row.title-row td,
.estimate .table tfoot .descript-row.title-row td {
  color: #aaa;
  text-align: left;
}

.estimate .table tbody .no-records td,
.estimate .table tfoot .no-records td {
  text-align: left;
}

.estimate .table tfoot .gap > td {
  border: 0 none;
  background: #f0f0f0;
}

.estimate .table tfoot td {
  border-top: 1px solid #aaa;
}

.agreement .card-big {
  margin-top: 40px;
}

.agreement .card-after-footer,
.agreement .card-footer-after {
  margin-bottom: 20px;
}

.agreement .files {
  padding: 0 15px;
}

.task-buttons {
  margin-top: 30px;
}

.task-buttons .btn {
  padding: 20px 0;
}

.text-approved {
  color: #4caf50;
}

.text-cancelled {
  color: #c61c1c;
}

.text-priority {
  color: #2196f3;
}

.text-issued {
  color: #ff9800;
}

.table.table-task tbody > tr.list-row > td {
  color: #fff;
}

.table.table-task tbody td {
  border-bottom: 2px solid #fff;
}

.table.table-task tbody td.progress-col {
  padding: 0 30px 0 0;
}

.table.table-task tbody td.progress-col .progress {
  margin-bottom: 0;
  position: relative;
  top: 6px;
}

.table.table-task tbody td.progress-col .progress .progress-bar {
  background-color: #8bc24a;
}

.table.table-task tr.category-Z td {
  background: #484B52;
}

.table.table-task tr.category-Z:hover td {
  background: rgb(60.0779220779, 62.5811688312, 68.4220779221);
}

.table.table-task tr.category-Z.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-O td {
  background: #673ab7;
}

.table.table-task tr.category-O:hover td {
  background: rgb(92.101659751, 51.8630705394, 163.6369294606);
}

.table.table-task tr.category-O.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-Z td {
  background: #ffb200;
}

.table.table-task tr.category-Z:hover td {
  background: rgb(229.5, 160.2, 0);
}

.table.table-task tr.category-Z.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-U td {
  background: #45bae6;
}

.table.table-task tr.category-U:hover td {
  background: rgb(46.5213270142, 177.6611374408, 226.9786729858);
}

.table.table-task tr.category-U.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-F td {
  background: #009788;
}

.table.table-task tr.category-F:hover td {
  background: rgb(0, 125.5, 113.0331125828);
}

.table.table-task tr.category-F.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-P td {
  background: #ea1e63;
}

.table.table-task tr.category-P:hover td {
  background: rgb(218.1402439024, 20.3597560976, 87.256097561);
}

.table.table-task tr.category-P.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-P.hot td.hottable {
  color: #ffb200;
}

.table.table-task tr.category-R td {
  background: #484B52;
}

.table.table-task tr.category-R:hover td {
  background: rgb(60.0779220779, 62.5811688312, 68.4220779221);
}

.table.table-task tr.category-R.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-W td {
  background: #0c84e4;
}

.table.table-task tr.category-W:hover td {
  background: rgb(10.725, 117.975, 203.775);
}

.table.table-task tr.category-W.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-M td {
  background: #0c84e4;
}

.table.table-task tr.category-M:hover td {
  background: rgb(10.725, 117.975, 203.775);
}

.table.table-task tr.category-M.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-S td {
  background: #0c84e4;
}

.table.table-task tr.category-S:hover td {
  background: rgb(10.725, 117.975, 203.775);
}

.table.table-task tr.category-S.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-V td {
  background: #484B52;
}

.table.table-task tr.category-V:hover td {
  background: rgb(60.0779220779, 62.5811688312, 68.4220779221);
}

.table.table-task tr.category-V.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.category-I td {
  background: #0c84e4;
}

.table.table-task tr.category-I:hover td {
  background: rgb(10.725, 117.975, 203.775);
}

.table.table-task tr.category-I.hot td.hottable {
  color: #ea1e63;
}

.table.table-task tr.accepted td,
.table.table-task tr.rejected td {
  background: #aaa;
}

.table.table-task tr.accepted:hover td,
.table.table-task tr.rejected:hover td {
  background: rgb(157.25, 157.25, 157.25);
}

.table.table-task tr.accepted.hot td.hottable,
.table.table-task tr.rejected.hot td.hottable {
  color: #ea1e63;
}

.dashboard {
  padding: 0 20px;
}

.dashboard .table {
  margin-bottom: 0;
}

.dashboard .table tbody tr td {
  padding: 4px 8px;
  cursor: pointer;
  color: #000;
}

.dashboard .table thead tr th {
  padding: 4px 8px;
  color: #000;
  border-bottom: 0;
}

.dashboard .table.table-task tbody tr td {
  color: #fff;
}

.dashboard .table.table-contracts-student tbody tr td {
  padding: 10px 12px;
  font-weight: 600;
}

.dashboard .card-footer-after {
  margin-bottom: 15px;
}

.dashboard .card-head {
  padding: 15px 0 16px;
}

.calendar-filter li {
  list-style-type: none;
}

.fc-event-container {
  position: relative;
}

.fc-event {
  border: 0;
  border-radius: 2px;
  padding: 0;
  min-height: 27px;
  width: calc(100% - 4px);
}

.fc-event .fc-content .fc-title {
  padding: 2px 3px;
  display: inline-block;
  line-height: 22px;
}

.fc-event:hover {
  color: #f0f0f0;
  position: relative;
  width: calc(100% - 2px);
}

.fc-event:hover .fc-content {
  overflow: visible;
}

.fc-event:hover .fc-content .fc-title {
  border-radius: 2px;
}

.tooltip {
  z-index: 60000;
}

.fc-event.event-other-month {
  opacity: 0.4;
}

.fc-day,
.fc-day-number {
  cursor: pointer;
}

.table-responsive.oy {
  overflow-y: hidden;
}

.contract .table.table-year tr th:first-child {
  padding-left: 0;
}

.contract .table.table-year tr th:last-child {
  padding-right: 0;
}

.contract .table.table-year thead tr th {
  padding: 0;
}

.contract .table.table-year thead tr th.month {
  text-align: center;
  font-weight: 700;
}

.contract .table.table-year tbody tr:nth-child(2n) td {
  background-color: rgba(170, 170, 170, 0.1);
}

.contract .table.table-year tbody tr td {
  padding: 0;
  border-bottom: 2px solid #fff;
}

.contract .table.table-year tbody tr td.active {
  background-color: #45bae6;
}

.contract .table.table-year th.border,
.contract .table.table-year td.border {
  border-right: 1px solid #313534;
  border-bottom: 1px solid #313534;
}

.contract .table.table-year tbody td {
  position: relative;
}

.contract .table.table-year .contract-bar {
  position: absolute;
  height: 100%;
  background: #45bae6;
  top: 0;
  border: 1px solid #fff;
}

.contract .table.table-year .contract-bar.started {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.contract .table.table-year .contract-bar.ended {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.contract .table.table-year tr:hover .contract-bar {
  background: rgb(29.3838862559, 166.9004739336, 218.6161137441);
}

.fc-sat {
  background: #eee;
}

.fc-sun {
  background: #ddd;
}

.fc-day.fc-today {
  background: rgba(69, 186, 230, 0.5);
}

.contract-row .card.card-year .card-header {
  position: relative;
  width: 100%;
}

.contract-row .card.card-year .dir {
  position: absolute;
  right: 15px;
  top: 5px;
}

.contract-row .card.card-year .dir i {
  cursor: pointer;
}

.contract-row .card.card-year .dir i:hover {
  color: #45bae6;
}

tbody.loading tr td {
  opacity: 0.5;
}

.card-normal .card-header {
  padding: 13px 20px;
}

.card-normal .card-header > i {
  position: relative;
  top: -11px;
}

.card-normal .card-header .btn {
  margin-left: 10px;
}

.card-normal .card-body {
  padding: 0;
}

.card-normal .card-body .table tr td:first-child,
.card-normal .card-body .table tr th:first-child {
  padding-left: 8px;
}

.card-normal .card-body .table tr td:last-child,
.card-normal .card-body .table tr th:last-child {
  padding-right: 8px;
}

.card-normal .table {
  margin-bottom: 0;
}

.card-normal .table tr th {
  text-align: center;
  color: #000;
  font-size: 11px;
}

.card-normal .table tr td {
  width: 14%;
  height: 90px;
  vertical-align: top;
}

.card-normal .table tr td strong {
  display: block;
}

.card-normal .event {
  color: #fff;
  border-radius: 2px;
  font-size: 11px;
  margin-bottom: 2px;
  padding: 0 5px;
}

.card-normal .event.event-office {
  background: #484B52;
}

.card-normal .event.event-delegation {
  background: #009788;
}

.card-normal .event.event-meeting {
  background: #ea1e63;
}

.card-normal .event.event-advance {
  background: #ffb200;
}

.card-normal .event.event-notes {
  background: #aaa;
}

.card-normal .event.event-vacation {
  background: #45bae6;
}

.card-report .card-header h2 {
  margin: 0;
  padding: 9px 20px;
}

#simplbox {
  z-index: 9999;
  /* Use whatever you want */
  ms-touch-action: none;
  /* Removes touch action */
  touch-action: none;
  /* Removes touch action */
}

#simplbox-loading {
  position: fixed;
  z-index: 10003;
  top: 50%;
  left: 50%;
}

#simplbox-loading:before {
  display: block;
  width: 8px;
  height: 8px;
  background-color: #ccc;
  content: "";
  border-radius: 50%;
  -webkit-animation: loader 1s linear infinite;
  animation: loader 1s linear infinite;
  transform-origin: 8px 8px;
}

@-webkit-keyframes loader {
  0% {
    opacity: 1;
    transform: rotate(360deg) scale(1.5);
  }

  50% {
    opacity: 0.5;
    transform: rotate(180deg) scale(1);
  }

  100% {
    opacity: 1;
    transform: rotate(0deg) scale(1.5);
  }
}

@keyframes loader {
  0% {
    opacity: 1;
    transform: rotate(360deg) scale(1.5);
  }

  50% {
    opacity: 0.5;
    transform: rotate(180deg) scale(1);
  }

  100% {
    opacity: 1;
    transform: rotate(0deg) scale(1.5);
  }
}

#simplbox-close {
  width: 2.3em;
  height: 2.3em;
  text-align: center;
  background-color: #F4F4F4;
  border-radius: 50%;
  position: fixed;
  z-index: 10002;
  top: 2em;
  right: 2em;
  cursor: pointer;
}

#simplbox-close:before,
#simplbox-close:after {
  width: 2px;
  background-color: #404040;
  content: "";
  position: absolute;
  top: 20%;
  bottom: 20%;
  left: 50%;
  margin-left: -1px;
}

#simplbox-close:after {
  transform: rotate(45deg);
}

#simplbox-close:before {
  transform: rotate(-45deg);
}

#simplbox-overlay {
  background-color: #F4F4F4;
  background-color: rgba(0, 0, 0, 0.9);
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

body {
  font-size: 16px;
  background: #f0f0f0;
}

.border-orange {
  border-color: #ffb200;
}

